* http://www.diyaudio.com/forums/tubes-valves/243950-vacuum-tube-spice-models-106.html#post4552174
* ==============================================================
* 6GU7_GE LTSpice model
* Modified Koren model (8 parameters): mean fit error 0.238599mA
* Traced by Wayne Clay on 10/25/2013 using Curve Captor v0.9.1
* from General Electric data sheet
* ==============================================================
.subckt 6GU7_GE  P G K
    Bp  P K  I=
+ (0.06701802393m)*uramp(V(P,K)*ln(1.0+(-0.0730722987)+exp((2.148817512)+
+ (2.148817512)*((22.75224837)+(-199.9767109m)*V(G,K))*V(G,K)/sqrt((48.25806774)**2+
+ (V(P,K)-(23.52521336))**2)))/(2.148817512))**(1.259517458)
  Cgp G P 3.7p ; 0.7p added
  Cgk G K 4.1p ; 0.7p added
  Cpk P K 0.64p ; 0.2p added
  Rpk P K 1G ; to avoid floating nodes
  d3  G K dx1
.model dx1 d(is=1n rs=2k cjo=1pf N=1.5 tt=1n)
.ends 6GU7_GE